import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
// import "./registerServiceWorker";
import "./plugins/axiosCommonService";
import "./plugins/axiosApp";
import "./plugins/iview";

// styles begin
import "./styles/bootstrap.scss";
import "./styles/global.css";
// styles end

Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");
